#!/usr/bin/make -f
%:
	dh $@

override_dh_clean:
	rm -f man/chkboot.8 man/chkboot-check.8 man/chkboot-desktopalert.8
	dh_clean

override_dh_installman:
	mkdir -p man
	rst2man debian/man/chkboot.8.rst > man/chkboot.8
	rst2man debian/man/chkboot-check.8.rst > man/chkboot-check.8
	rst2man debian/man/chkboot-desktopalert.8.rst > man/chkboot-desktopalert.8
	dh_installman
